libayatana-appindicator package in Ubuntu

gir1.2-ayatanaappindicator-0.1: Typelib files for libayatana-appindicator1 (GTK-2+ version)
gir1.2-ayatanaappindicator3-0.1: Typelib files for libayatana-appindicator3-1 (GTK-3+ version)
libayatana-appindicator-dev: Ayatana Application Indicators (development files, GTK-2+ version)
libayatana-appindicator-doc: Ayatana Application Indicators (documentation files, GTK-2+ version)
libayatana-appindicator0.1-cil: CLI bindings for libayatana-appindicator
libayatana-appindicator0.1-cil-dev: Ayatana Application Indicators for Mono
libayatana-appindicator1: Ayatana Application Indicators (GTK-2+ version)
libayatana-appindicator1-dbgsym: debug symbols for libayatana-appindicator1
libayatana-appindicator3-1: Ayatana Application Indicators (GTK-3+ version)
libayatana-appindicator3-1-dbgsym: debug symbols for libayatana-appindicator3-1
libayatana-appindicator3-dev: Ayatana Application Indicators (development files, GTK-3+ version)

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
The Ayatana Packagers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
0.5.5-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (pre-release freeze)
0.5.5-3 release (main)
The Hirsute Hippo (current stable release)
0.5.5-2 release (universe)
The Focal Fossa (supported)
0.5.4-2 release (universe)
The Bionic Beaver (supported)
0.5.3-3 release (universe)